
/*Top level list items*/
#mainmenu li{
	position: relative;
	
}

	
/*1st sub level menu*/
#mainmenu li ul{
	left: 0;
	position: absolute;
	top: 1em; /* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	z-index: 5000;
	
}
#mainmenu li ul a {
	float: none !important;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#mainmenu li ul li{
	float: none !important;	
}

/*All subsequent sub menu levels offset after 1st level sub menu */
#mainmenu li ul li ul{ 
left: 230px; /* no need to change, as true value set by script */
top: 0;
}




